
Quantification tool - Bug #1260

Full implement the export to excel feature based on new data definition (multiphases etc)

08/08/2014 06:43 AM - Oleksii Kurasov

Status: Closed Start date: 08/08/2014

Priority: Urgent Due date: 08/13/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/08/2014 06:51 AM - Oleksii Kurasov

- Assignee set to Oleksii Kurasov

#2 - 08/11/2014 12:22 PM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/07/2014 01:02 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
